Referenceregistries
Get a registry
Path Parameters
ownerHandle*string
Length
length <= 64slug*string
Length
length <= 64Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/registries/string/string"{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "owner": { "type": "user", "handle": "string" }, "slug": "string", "displayName": "string", "description": "string", "readme": "string", "visibility": "private", "defaultOrgRole": "none", "reviewRequired": true, "allowPrerelease": true, "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z", "viewerRole": "reader", "subscribers": 0}{ "defined": true, "code": "UNAUTHORIZED", "status": 401, "message": "Authentication required or credentials invalid.", "data": null}{ "defined": true, "code": "NOT_FOUND", "status": 404, "message": "The requested resource does not exist.", "data": { "resource": "string" }}{ "defined": true, "code": "VALIDATION", "status": 422, "message": "The input failed domain validation.", "data": { "issues": [ { "path": "string", "message": "string" } ] }}{ "defined": true, "code": "RATE_LIMITED", "status": 429, "message": "Rate limit exceeded; retry later.", "data": { "retryAfterSeconds": -9007199254740991 }}